ng-next vulnerabilities

Angular 1 + next generation JS made easy

Latest version

0.3.0

First published

5 years ago

Latest version published

5 years ago

Licenses detected

  • license: ISC >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
ng-next 0.3.0 Latest 06 Jan, 2017 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ng-next 0.2.4 12 Sep, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ng-next 0.2.3 30 Aug, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ng-next 0.2.2 30 Aug, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ng-next 0.2.1 24 Aug, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ng-next 0.2.0 24 Aug, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ng-next 0.1.6 18 Aug, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ng-next 0.1.5 12 Aug, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ng-next 0.1.4 12 Aug, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ng-next 0.1.3 12 Aug, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ng-next 0.1.2 12 Aug, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ng-next 0.1.1 10 Aug, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ng-next 0.1.0 10 Aug, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ng-next 0.0.5 06 Aug, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ng-next 0.0.4 06 Aug, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ng-next 0.0.3 06 Aug, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ng-next 0.0.2 06 Aug, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ng-next 0.0.1 06 Aug, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L